
Audacious - Bug #1171

Bring Audacious to foreground on launch

May 29, 2022 11:07 - Artem S. Tashkinov

Status: Rejected Start date: May 29, 2022

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 4.1   

Description

This is a very annoying bug.

When you enable the systray plugin and exit Audacious when the application is minimized to the systray, next time you'll launch it, it

will not show itself on the screen and start minimized to the systray right away.

Would be great to have an option to show the main application window when launching it or remain minimized in the systray for those

who love it (e.g. use audacious via audtool).

History

#1 - May 29, 2022 22:33 - John Lindgren

Not a bug, this is working as designed.

#2 - May 29, 2022 22:36 - John Lindgren

Would be great to have an option to show the main application window when launching it

 

audacious -m, it's in the manual page.

#3 - May 29, 2022 22:36 - John Lindgren

- Status changed from New to Rejected

#4 - May 30, 2022 09:30 - Artem S. Tashkinov

- File systray.png added

John, it's true there's a flag, but I often launch Audacious from the Pulse Audio systray applet and it simply has no options to specify for audio

applications - it remembers just the process name :-(

Files
